;--Locationレコード記述欄----------------

;クエスト進行上発生して欲しくないLocationのEditorIDを記述してください

;Skyrim.esm
FormList = aaaKimachuuCOLExcludeLocation|CidhnaMineLocation,FalkreathBarracksJailLocation,SaarthalLocation,SolitudeCastleDourLocation,SolitudeJailLocation,SovngardeHallofHeroesLocation,SovngardeLocation,ThalmorEmbassyLocation,ThroatoftheWorldLocation,WhiterunDragonsreachBasementLocation,WhiterunJailLocation,WindhelmPalaceOfTheKingsLocation

;Dawnguard.esm
FormList = aaaKimachuuCOLExcludeLocation|DLC1DimhollowCryptLocation,DLC1FalmerValleyLocation,DLC1FalmerValleyTempleLocation,DLC1GlacialCreviceLocation,DLC1HunterHQLocation,DLC1HunterHQLocationInterior,DLC1SoulCairnLocation,DLC1VampireCastleDungeonLocation,DLC1VampireCastleGuildhallLocation,DLC1VampireCastleLocation,DLC1zFalmerValley01Location,DLC1zFalmerValley02Location,DLC1zFalmerValley03Location,DLC1_AncestorsGladeLocation

;Dragonborn.esm
FormList = aaaKimachuuCOLExcludeLocation|DLC2KolbjornBarrowLocation,DLC2ApocryphaLocation,DLC2NchardakLocation,DLC2RRBulwarkJailLocation,DLC2BloodskalBarrowBanditLocation,DLC2ApocrypaMiraaksTowerLocation

;----------------------------------------

;動作確認スペース、必要に応じてセミコロンを外して有効化してください

;FormList = aaaKimachuuCOLExcludeLocation|FortGreymoorLocation